@charset "utf-8";
/*Technical Support SudyTech*/
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; }
html, body, fieldset, img, iframe, abbr { border: 0; }
img { vertical-align: top; }
html { overflow-x: hidden; }
i, cite, em, var, address, dfn { font-style: normal; }
[hidefocus], summary {
outline:0;
}
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 13px/1 arial, \5b8b\4f53; color: #333; outline: 0; }
:focus { outline: 0; }
/*备用样式表*/
.none { display: none; }
.wcb { width: 100%; height: 30px; border: 2px dashed #97CBE0; }
.hidden { visibility: hidden; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;
}
.icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; background: url(images/icon.png) no-repeat; }
/*css3扩展*/
body:before { content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; }
::-webkit-input-placeholder {
color:#ccc;/* WebKit browsers */
}
:-moz-placeholder {
color:#ccc; /* Mozilla Firefox 4 to 18 */
}
::-moz-placeholder {
color:#ccc;/* Mozilla Firefox 19+ */
}
:-ms-input-placeholder {
color:#ccc;/* Internet Explorer 10+ */
}
/**布局开始**/
body { line-height: 1; font-size: 13px; font-family: "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #333; background: #f2f2f9 url(images/background.png) repeat-x left top; }
p { line-height: 1.75; }
a { color: #3b3b3b; text-decoration: none; transition: all 0.4s ease-in-out; }
a:hover { color: #095ab5; }
/*页面尺寸*/
.wrapper { width: 100%; margin: 0 auto; }
.wrapper .inner {width: 1400px;margin: 0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop { background: #666; }
#headtop .inner { }
.headtop .top-left { float: left; }
.headtop .top-right { float: right; }
/*head开始*/
#header_top { }
#header_top .inner { height: 130px; position: relative; border-bottom: 2px solid #5495ce; }
.header .sitelogo { float: left; padding-top: 45px; }
.header .sitetitle { display: inline-block; margin-top: 10px; margin-left: 16px; font-size: 25px; font-weight: bold; color: #fff; font-family: "Microsoft YaHei";} /**站点名称**/
.header .head-left { float: left; display: inline-block; }
.header .head-main { float: left; margin-top: 10px; }
.header .head-right { float: right; margin-top: 10px; }
/*rale样式*/
/*lang样式*/
.site-lang { }
.site-lang ul { float: right; }
.site-lang ul li.links { float: left; }
.site-lang ul li.links a { line-height: 35px; margin: 0px 5px; font-size: 15px; color: #fff; }
.site-lang ul li.links a:hover { color: #fff; }
/*默认主导航样式*/
#nav { background: none; margin: 15px 0; }
#nav .inner { }
#nav .inner .wp-panel { }/*导航*/
#nav .inner .wp-panel .wp-window { }
#nav .inner .wp-panel .navbg { position: absolute; z-index: -1; left: 0; right: 0; top: 0; bottom: 0; width: auto; height: 100%; background: #fff; opacity: .7; filter: alpha(opacity=70); }
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu { margin: 0 auto }
.wp-menu .menu-item { display: inline-block; float: left; position: relative; }
.wp-menu .menu-item.i1 { background: none; }
.wp-menu .menu-item a > .menu-switch-arrow { display: inline-block; width: 20px; height: 20px; background: url(images/nav_j.png) no-repeat center center; vertical-align: middle; }
.wp-menu .menu-item a.menu-link { display: inline-block; padding: 0 20.5px; line-height: 42px; color: #FFFFFF; font-size: 18px; font-family: "Microsoft YaHei";font-weight: bold;}
.wp-menu .menu-item.hover a.menu-link, .wp-menu .menu-item a.hover { background-color: #1384e2; text-decoration: none; color: #eee; }
.sub-menu { display: none; position: absolute; left: 0; top: 42px; min-width: 100%; text-align: center; z-index: 100; background: #f5f5f5; }
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; }
.sub-menu .sub-item a { display: block; color: #000; height: 40px; line-height: 40px; padding: 0 17px; font-size: 14px; background: none; }
.sub-menu .sub-item.hover> a, .sub-menu .sub-item a:hover { color: #fff; background-color: #1384e2; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0px; z-index: 200; background: #fff; }
/**主页banner开始**/
#banner { background: none; }
#banner .inner { }
#banner .inner .poster li.links { width: 380px; height: 140px; float: left; margin-bottom: 15px; background-color: #5799d2; }
#banner .inner .poster li.links.i2 { background-color: #68bcce; }
#banner .inner .poster li.links.i3 { background-color: #c7b174; margin-bottom: 0; }
#banner .inner .poster li.links .links_cont { padding: 30px 32px 0; }
#banner .inner .poster li.links a.titles { display: inline-block; padding-left: 82px; background: url(images/icon1.png) no-repeat left center; }
#banner .inner .poster li.links.i2 a.titles { background: url(images/icon2.png) no-repeat left center; }
#banner .inner .poster li.links.i3 a.titles { background: url(images/icon3.png) no-repeat left center; }
#banner .inner .poster li.links a.titles .first-name { display: inline-block; font-size: 25px; line-height: 45px; color: #fff; width: 100%; }
#banner .inner .poster li.links a.titles .last-name { display: inline-block; font-size: 15px; line-height: 35px; color: #fff; width: 100% }
#banner .inner .poster li.links .more-btn { width: 100%; }
#banner .inner .poster li.links .more-btn .crossing { display: inline-block; width: 160px; height: 2px; background: #075699; margin-bottom: 5px; }
#banner .inner .poster li.links .more-btn .mores { display: inline-block; color: #666666; font-size: 16px; margin-left: 2px; }
/**主体模块样式**/
#m-container { }
#m-container .inner { }
/**首页三列布局**/
.mod { }
.mbox { }
.main1 { }
.main1 .inner { padding: 15px 0px 0px; }
.main1 .ml {float: left;width: 892px;}
.main1 .mr {float: right;width: 493px;}
.main4 { margin-top: 10px; margin-bottom: 40px; }
.main4 .inner { }
.main4 .ml { float: left; width: 388px; }
.main4 .mr { float: right; width: 380px; }
.main4 .mc { float: left; width: 360px; margin-left: 40px; }
.main4 .focus-box { margin-top: 5px; }
/**标题栏新闻窗口**/
.post { margin-bottom: 10px; }
.post .tt { display: inline-block; width: 100%; border-bottom: 0px solid #e6e6e6; } /**标题栏**/
.post .tt .tit { display: inline-block; float: left; font-size: 16px; font-weight: normal; } /**标题字体**/
.post .tt .tit .title { display: block; line-height: 49px; color: #424242; font-family: "Microsoft yahei"; }
.post .tt .tit .name { display: none; line-height: 16px; color: #333; }/*栏目别名*/
.post .con { padding: 6px 0; margin: 0 auto; margin-top: 5px; }
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center; }
.post .more_btn { display: inline-block; *display:inline;
*zoom:1;
height: 20px; margin-top: 15px; line-height: 20px; float: right; margin-right: 34px; }
.post .more_btn .more_text, .post .more_btn a { font-size: 16px; cursor: pointer; color: #666; }
.post .more_btn .more_text img, .post .more_btn a img { margin-top: 3px; }
.post .more_btn a { color: #666; }
.post .more_btn a:hover { color: #666; }
/*标准标题*/
.post1 { }
.post1 .tt { border-bottom: none; height: 49px; border-bottom: 1px solid #e6e6e6; }
.post1 .tt .tit { }
.post1 .tt .tit .title { display: inline-block; margin-left: 20px; font-size: 18px; font-weight: bold; color: #075699; cursor: pointer; font-weight: bold; }
.post1 .tt .tit .title.selected { color: #075699; }
.post1 .more_btn a { color: #666666; }
/**自定义新闻列表**/
.news_list { }
.news_list li.news { line-height: 38px; padding-left: 0px; } /**标题图标**/
.news_list li.news .news_title { font-size: 15px; font-family: "Microsoft YaHei"; padding-left: 12px; }
.news_list li.news .news_title .yugao { padding: 0px 22px; line-height: 30px; display: inline-block; font-size: 16px; color: #fff; background: #0d6bba; }
.news_list li.news .news_title a { color: #333333; }
.news_list li.news:hover .news_title a { color: #075699; }
.news_list li.news:hover .news_meta { color: #075699; }
.news_list li.news span.news_title { float: left; }/*标题*/
.news_list li.news span.news_title img { vertical-align: middle; }
.news_list li.news span.news_meta { float: right; margin-left: 2px; color: #9C9C9C; }/*属性*/
.news_list li.news .news_time, .news_list li.news .news_time span { }/*发布时间*/
.news_list li.news .news_icon { display: inline-block; margin: 0 auto; border: 0px solid red; }
.news_list li.news .news_text { line-height: 22px; color: #666; }/*默认简介*/
.news_list li.news .news_bg { position: absolute; left: 0px; bottom: 0px; right: 0px; height: 30px; background: #000; opacity: .7; filter: Alpha(opacity=70); }
.news_list li.news p { line-height: 34px; }
/*日历新闻样式1*/

/*日历新闻样式2*/

/*标题文*/

/*图列表*/

/*图文*/

/*文字图标链接*/

/*图标链接*/


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.wp-inner { width: 1200px; margin: 0 auto; }
.l-banner { height: 235px; background-position: center center; background-repeat: no-repeat; text-align: center; }
.l-banner img { width: 100%; height: 100%; vertical-align: top; }
/**主体列表页开始**/
#l-container { }
#l-container .inner { background: #fff; }
#l-container .inner .mod { padding: 25px 10px; }
/**主体文章页开始**/
#d-container { }
#d-container .inner { background: #fff; }
.col_menu { width: 240px; float: left; margin-right: -240px; position: relative; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: #075699; }/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 20px; font-weight: normal; color: #fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 50px; padding: 0px 5px 0px 10px; }/**栏目名称图标**/
.col_menu .col_menu_con { border: 1px solid #e4e4e4; }
/*栏目列表*/
.col_list { }
.col_list .wp_listcolumn { border-top: 0px solid #2867A0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color: #333; font-size: 15px; font-weight: normal; background: none; border-top: 0px solid #fff; border-bottom: 1px solid #F6EAEA; }
.col_list .wp_listcolumn .wp_column a .column-name { padding: 5px 0px 5px 28px; line-height: 32px; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #075699; background: #eee; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #075699; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #454545; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #075699; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 52px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { font-weight: bold; font-weight: bold; color: #075699; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 80px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #075699; }
/**栏目新闻**/
.col_news { width: 100%; min-height: 500px; float: right; }
.col_news .col_news_box { margin-left: 290px; }
.col_news_head { border-bottom: 1px solid #DBDBDB; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 20px; font-family: "Microsoft yahei"; font-weight: normal; color: #075699; border-bottom: 3px solid #CBCBCB; }
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 46px; line-height: 46px; color: #666; } /**当前位置**/
.col_metas .col_path a { color: #2F2F2F; }
.col_news_con { padding: 5px 0px 10px 0px; margin: 0 7px; }
.col_news_list { margin-top: 7px; }
.col_news_list .wp_article_list .list_item { } /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.75; font-size: 14px; color: #333; }
.col_news_list .wp_entry p { margin-bottom: 10px; }
.col_news_list .wp_entry table { margin-bottom: 4px; }
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);
} /**列表页文章图片大小限制**/
/**文章页**/
.infobox { width: auto; margin: 0 auto; min-height: 500px; padding: 20px 60px; }
.article { padding-top: 10px; }
.article h1.arti_title { line-height: 48px; font-family: "Microsoft YaHei"; font-size: 22px; text-align: center; color: #075699; } /**文章标题**/
.article h2.arti_title { line-height: 40px; font-family: "Microsoft YaHei"; font-size: 17px; text-align: center; color: #075699; } /**文章副标题**/
.article .arti_metas { padding: 10px; text-align: center; border-top: 1px solid #ececec; }
.article .arti_metas span { margin: 0 5px; font-size: 12px; color: #787878; }/**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden; margin-top: 10px;  min-height: 450px; } /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.75; font-size: 14px; color: #333; }  /**阅读字体**/
.article .entry .read p { margin-bottom: 10px; }
.article .entry .read img { margin: 0 auto; max-width: 940px; _width:expression(this.width > 940 ? "940px" : this.width);
}   /**文章阅读部分图片大小限制**/
.article .entry .read table { margin: 0 auto; border: none; }
/**页脚开始**/
#footer { background: #42464a; }
#footer .inner { padding: 12px 0px; position: relative;overflow: hidden; }
#footer .inner .mod { }
#footer .inner .foot-left { padding: 16px 0px; }
#footer .inner p { font-size: 14px; line-height: 30px; font-weight: normal; text-align: center; color: #e8e9e9;font-family:"Microsoft YaHei"; }
#footer .inner .copyright a:hover { text-decoration: underline; color: #dddbdb; }
#footer .inner p span { margin: 0 5px; }
#footer .inner .copyright { }
#footer .inner .copyright span { }
#footer .inner .copyright a { color: #eee; }
#footer .inner .foot-top { padding: 25px 0 0; }
#footer .inner .foot-top .links { }
#footer .inner .foot-top .links .tit, #footer .inner .foot-top .attach .tit { line-height: 21px; font-weight: normal; font-size: 16px; color: #fff; margin-bottom: 16px; }
#footer .inner .foot-top li span.news_titles { font-size: 14px; color: #fff; display: inline-block; line-height: 24px; }
#footer .inner .foot-top li span.news_titles a { color: #fff; }
#footer .inner .foot-top li span.news_titles a:hover { color: #095ab5; }
#footer .inner .foot-top .attach { float: right; width: 295px; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search { display: inline-block; position: relative; padding-left: 12px; border-bottom: 1px solid #8ebadf; }
.wp_search #keyword { padding: 4px 0; border: none; height: 24px; line-height: 20px; color: #fff; font-size: 16px; background: none; }
.wp_search .search { width: 32px; height: 32px; border: 0px; background: url(images/sous.png) no-repeat center; cursor: pointer; vertical-align: top; }
/*自定义输入框*/
.searchbox { text-align: right; margin-top: 5px; width: 190px; }
.wp-search { position: relative; border: 1px solid #4990cb; border-radius: 16px; }
.wp-search form { display: block; }
.wp-search .search-input { margin-left: 16px; margin-right: 40px; }
.wp-search .search-input input.search-title { width: 100%;  padding: 6px 0; line-height: 22px; background: none; color: #FFFFFF; font-size: 16px; border: 0; outline: 0; }
.wp-search .search-btn { width: 40px; height: 32px; position: absolute; right: 0; top: 0%; }
.wp-search .search-btn input.search-submit { width: 40px; height: 30px; border: 0; outline: 0; background: url(images/sous.png) no-repeat center; cursor: pointer; }
/* 分享二维码 */

/**友情链接**/
/**链接样式**/
/*列表页*/
/*banner*/
.post-11 .con { padding-top: 0; }
.post-11 .focus .focus-title { height: 47px; line-height: 47px; padding: 0 20px; font-size: 16px; }
.post-11 .focus .focus-title-bar { height: 47px; bottom: 0px; left: 0px; right: 0px; margin-left: 0px; display: none !important; }
.post-11 .focus .focus-title-bg { background-color: #000; }
.post-11 .focus .focus-pagination { position: absolute; right: 20px; bottom: 15px; }
.post-11 .focus .focus-page { width: 10px; height: 10px; line-height: 20px; border-radius: 0px; background-color: #ffffff5c; }
.post-11 .focus .focus-page span { display: none; }
.post-11 .focus .focus-page:hover { background: #fff; }
.post-11 .focus .focus-page-active { background-color: #fff; color: #fff; }
.post-11 .focus .focus-navigation {opacity: 1;filter: alpha(opacity=100);background: none;font-size: 50px;font-weight: bold;}
.post-11 .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.post-11 .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
.post.post1.post-32.mbox span.yugao { padding: 0; }
.post2s.post-53 .con { padding-bottom: 23px; }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.mbanner .inner { background: #fff; }
.mbanner .mod { padding: 13px; }
.mbanner .ml { float: left; width: 1375px; }
.mbanner .mr { float: right; width: 380px; }
.post-11 { margin-bottom: 0; }
.layer { background: #fafbfd; border-top: 3px solid #a8c4e2; margin-bottom: 22px; }
.layer1, .layer2, .layer3 { padding-bottom: 17px; }
.post-l { width: 407px; margin-left: 13px; }
.post-r { width: 330px; margin-right: 25px; }
.news_list li.news .news_time { width: 65px; height: 28px; background: #5799d2; margin-top: 5px; line-height: 28px; color: #fff; text-align: center; font-size: 16px; }
.post-51 .news_list li.news .news_time { background: #61b3c5; }
.post-32 .news_list li.news .news_time{ background: #c7b174; }
.post-52 .news_list li.news .news_time { background: #c7b174; }
.post-33 .news_list li.news .news_time { background: #61b3c5; }
.post2s .tt .tit .title { margin-left: 13px; }
.post2s .more_btn { margin-right: 22px; }
.post2s .con { padding: 9px 18px; }
.post2s .news_list li.news .news_title { font-size: 16px; }
.post-53 .news_list li.news { padding-left: 0; margin-top: 4px; }
.post-53 .news_list li.news a { display: inline-block; line-height: 30px; margin-left: 12px; }
.post-53 .news_list li.news .news_title { padding-left: 0; }
.post-53 .news_list li.news .news_title .yugao { width: 100px; padding: 0; text-align: center; }
#banner .inner .poster li.links a.titles:hover { text-decoration: underline; }
.links .con { padding: 0 10px; }
.links li { padding: 0 10px; }
.fl { float: left; }
.fr { float: right; }
.post2s.post-53 .news_list li.news .news_times { background: #0d6bba; float: left; color: #fff; width: 65px; height: 28px; margin-top: 5px; line-height: 28px; color: #fff; text-align: center; font-size: 16px; }
